body div#productDescription div#productNavigation 
{
	position: relative;
	left: -2px; /* Because of the border added in all the li-items */
	padding: 0;
	top:0;
}
div#productDescription div#mainImage
{
	margin: 0 auto;
	text-align: center;
}

div#productDescription div#productNavigation ul 
{
	clear: both;
	height: 26px;
	margin-left: 225px;
}

div#productDescription div#productNavigation li 
{
	border-top: 1px solid #c1c2c6;
	border-bottom: 1px solid #c1c2c6;
	border-right: 1px solid #c1c2c6;
	float: left;
	width: 112px;
	text-align: center;
	background: url(/Images2/simrad/tabs_gradigent.png) center no-repeat;

}
div#productDescription div#productNavigation li:first-child{
	border-left: 1px solid #c1c2c6;
}

div#productDescription div#productNavigation li.current
{
	float: left;
	background: url(/Images2/simrad/tabs_selected.png) left center repeat-x;
}

div#productDescription div#productNavigation li a
{
	font-size: 12px;
	color:#6a717c;
	line-height: 2.0;
}

div#productDescription div#productNavigation li.current a
{
	color:#000;
}

html body div#content div#main div#productDescription h1
{
	border-bottom:1px solid #CCCCCC;
	display:block;
	font-size:18px;
	font-weight:normal;
	margin-bottom:15px;
	text-transform:uppercase;
}

div#productDescription h2.legacyProduct
{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	color: #db001a;
}

body div#content div#main div#productDescription div#description
{
	border-bottom: 0px;
	padding-left: 0px;
	width: 450px;
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
}
body div#productDescription div#description p
{
	font-size: 22px;
	line-height: 1.2;
	margin:0;
	padding: 10px 10px 10px 0;
}


/* -------  The six thumbnail pictures: -------------------------- */

div#productDescription ul#productThumbnails 
{
	float: right;	
	clear: none;
	width: 240px;
}

div#productDescription ul#productThumbnails li
{
	float: right;	
	clear: none;
	width: 80px;
	height: 58px;
	overflow: hidden;
}

div#productDescription ul#productThumbnails li div.productThumbnail
{
	text-align: center;
}

div#productDescription ul#productThumbnails li div.productThumbnail img
{
	width: 80px;
}

html>body div#productDescription ul#productThumbnails li div.productThumbnail img
{
	width: auto;
	height: auto;
	max-width: 80px;
	max-height: 60px;
}


/* -------  The key selling points bulleted list div: -------------------------- */

body div#productDescription div#keySellingPoints ul
{
	font-size: 13px;
	line-height: 1.2;
	list-style-type: none;
	text-align: right;
	width: 213px;
	overflow: hidden;
	float: left;
	padding-top: 0px;
	margin-top:5px
}

div#productDescription div#keySellingPoints li
{
	margin: 10px 0;
}


/* -------  The descriptive text at the bottom: -------------------------------- */

body div#productDescription div#mainText 
{
	font-size: 14px;
	line-height: 19px;
	margin: 15px 0 10px 230px;
	padding-top: 0px;
	padding-bottom: 0px;
}
div#keySellingPoints /* Stian */
{
	clear: both;
}
div#diagrams
{
	clear: both;
	overflow: hidden;
	margin: 15px 0px 30px 225px;
	position: relative;
	color: #000000;
	border-bottom: 1px solid #ccc;
}
div#diagrams h3.tit_h3
{
	width: 130px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: url(/Images2/simrad/diagrams_pil_right.gif) #e3e3e3 75% 55% no-repeat;
	padding: 0px 70px 0px 8px;
	line-height: 1.8;
	font-size: 11px;
	font-weight: normal;
}
div#diagrams ul
{
	border-top: 1px solid #ccc;
}
div#diagrams h3.downarrow{
	color: #fff;
	background: url(/Images2/simrad/diagrams_pil_down.gif) #DB001A 75% 55% no-repeat;
}
/*
div#diagrams ul.diagrams
{
	width: 450px;
	margin:0;
	padding:0;
	border-bottom: 1px solid #ccc
}
div#diagrams li
{
	width: 230px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: url(/Images2/simrad/diagrams_pil_right.gif) #e3e3e3 68% 55% no-repeat
}
div#diagrams li a
{
	color: #000;
	padding: 0px 70px 5px 8px
}
*/



/* ********************************************************************************************** */
/* Here is the css code for the "Measurement Diagrams" at the bottom of the Spcifications page.   */
/* ********************************************************************************************** */

div#measurementDiagrams  
{
	margin: 30px 0 30px 225px;
}

div#measurementDiagrams div#measurementDiagramsButton 
{
	width: 210px;
	height: 19px;
	padding: 5px 5px 0 17px;
	font-size: 10px;
	cursor: pointer;
	border: 1px solid #ccc;
}

div#measurementDiagrams div#measurementDiagramsButton.diagramsExpanded 
{
	background-color: #c00;
}

div#measurementDiagrams div#horizontalDecoBorder 
{
	width: 452px;
	height: 1px;
	position:  relative;
	top: -1px;
	overflow: hidden;
	background-color: #ccc;
}

div#measurementDiagrams div#measurementDiagramsContent 
{
	display: none;
	position:  relative;
	top: -1px;
	width: 442px;
	padding: 5px;
}


/* -------  Dealer Support Compare, Bottom of Description: -------------------------------- */
div#sub-description
{
	clear: both;
}

body div#output{
	width: 677px;
	padding:10px 0 0 0;
	margin-bottom: 30px;
	clear: both;
}

div#output ul{
	width: 677px;
	line-height: 2.2;
	list-style-type: none;
	font-size: 10px;
	height: 25px;
}
div#output li.printer,
div#output li.download,
div#output li.tip,
div#output li.share
{
	width: 165px;
	border-left: 1px solid #ccc;
	text-align: center;
	display: block;
	float: left;
}
div#output li.printer
{
	border-left: none;
}
div#output ul li a
{
	color: #6a717c;
}
div#output ul li a:hover
{
	color: #333;
}
div#output ul li a
{
	padding-top:3px;
	padding-top:3px;
}
div#output ul li.printer a
{
	padding-left: 25px;
	background: url(/Images2/printer_friendly_icon2.gif) left center no-repeat;
}
div#output li.printer a:hover
{
	background: url(/Images2/simrad/Mouseover_printer_friendly_con.png) left center no-repeat;
}
div#output ul li.download a
{
	padding-left: 22px;
	background: url(/Images2/simrad/download_pdf_icon.png) left center no-repeat;
}
div#output li.download a:hover
{
	background: url(/Images2/simrad/Mouseover_download_pdf_icon.png) left center no-repeat;
}
div#output ul li.tip a
{
	padding-left: 22px;
	background: url(/Images2/simrad/tip_a_bud_icon.png) left center no-repeat;
}
div#output li.tip a:hover
{
	background: url(/Images2/simrad/mouseover_tip_a_bud_icon.png) left center no-repeat;
}
div#output ul li.share a
{
	padding-left: 20px;
	background: url(/Images2/simrad/share_icon.png) left center no-repeat;
}
div#output li.share a:hover
{
	background: url(/Images2/simrad/Mouseover_share_icon.png) left center no-repeat;
}

/* ********************************************************************************************** */
/* Here is the css code for the "find a dealer" and "support" controls at the bottom of the page. */
/* ********************************************************************************************** */

div#supportnavi{
	width: 677px;
	clear: both;
}

div#supportnavi .support
{
	float: left;
	width: 213px;
	text-align: center;
	margin-right: 19px;
	background: url(/Images2/simrad/support_line.png) center 24px no-repeat;
}
div#supportnavi .support.last
{
	margin-right: 0px;
}
div#supportnavi .support h2
{
	width: 213px;
}
div#supportnavi .support h2 a
{
	display: block;
	font-size: 10px;
	font-weight: bold;
	line-height: 2.2;
	color: #525f6a;
	background: url(/Images2/simrad/gradient.png) left top repeat-x;
	border: 1px solid #bcbfc4;
}
div#supportnavi .support h2 a:hover
{
	display: block;
	background: url(/Images2/simrad/selected-gradient.png) left top repeat-x;
	border: 1px solid #bcbfc4;
	color: #fff;
}
div#supportnavi .support img{
	margin: 0px 1px 10px 1px;
}
div#supportnavi .support h3
{
	width: 213px;
}

div#supportnavi .support h3 a
{
	color: #fff;
	background: url(/Images2/simrad/shiny_button.png) center center no-repeat;
	width: 121px;
	line-height: 2;
	padding: 15px 50px;
	text-align: center;
	font-size: 11px;
	font-weight: normal
}
div#supportnavi .support .description-text
{
	text-align: left;
	padding: 0 15px;
	font-size: 10px;
	line-height: 1;
	margin: 10px 0;
}
div#sub-description #categoryListing
{
	clear: both;
}
div#sub-description h1.categoryListingHeading span
{
	font-size: 11px;
	color: #000;
	display: block;
	border-bottom: 1px solid #ccc;
	line-height: 1;
	margin-bottom: 10px;
	padding-top: 35px;
}

div#supportnavi div#productDescriptionDealerMap 
{
	width: 211px;
	height: 105px;
	margin: 0 1px 10px;
	background: url(/Images2/locator.png) center center no-repeat;	
}


div#supportnavi div#productDescriptionSupportImage 
{
	width: 211px;
	height: 105px;
	margin: 0 1px 10px;
	background: url(/Images2/support.png) center center no-repeat;	
}
div#supportnavi div#compareProductsImage 
{
	width: 211px;
	height: 105px;
	margin: 0 1px 10px;
	background: url(/Images2/compare.png) center center no-repeat;	
}

div#supportnavi div.dealerSupportDecoDiv1, 
div#supportnavi div.dealerSupportDecoDiv2 
{
	display:none; /* Currently only used to decorate borders on the Eagle site */
}

/******************************************/
/* For Specification+Downloads table list */
/******************************************/

div#productDescription table
{
	font-size: 10px;
	margin: 0px 0px 0px 225px;
	width: 455px;
	line-height: 2.2;
	background-color: #fff

}
body div#main div#downloadlist table
{
	font-size: 11px;
}
body div#main div#downloadlist table thead
{
	font-size: 11px;
	border-top: 1px solid #000;
	border-bottom:1px solid #000;
}
body div#main div#downloadlist table tbody td.emptyCell 
{
	height: 5px;
	padding-bottom: 0;
	background-color: #fff;
}
body div#main div#downloadlist table tbody td
{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 15px
}
div#downloadlist table tr td.downloadTableLeftPadding,
div#downloadlist table thead th.downloadTableLeftPadding
{
	padding-left: 49px;
}
div#downloadlist table th
{
	padding-left: 10px;
	line-height: 1.2;
}
div#downloadlist table th.thFileSizeHeading
{
	text-align: right;
	padding-right: 15px;
	padding-left: 0;
	width: 110px;
}

div#downloadlist table th:first-child
{
	padding-left: 15px
}
div#downloadlist table td.pdf
{
	padding-left: 30px;
	background: url(/Images2/pdf_icon.gif) 10% 50% no-repeat
}
div#downloadlist table td.exl
{
	padding-left: 30px;
	background: url(/Images2/xls_icon.gif) 10% 50% no-repeat
}
div#downloadlist table td.wrd
{
	padding-left: 30px;
	background: url(/Images2/doc_icon.gif) 10% 50% no-repeat
}
div#downloadlist table td.pwp
{
	padding-left: 30px;
	background: url(/Images2/ppt_icon.gif) 10% 50% no-repeat
}
div#downloadlist table td.dwl
{
	text-align: center;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
	padding-left: 5px;
	padding-right: 5px;
}
body div#main div#downloadlist table td.fileSize
{
	width: 80px;
	text-align:right;
	padding-left: 0px;
}

body div#main div#downloadlist table td.dwl
{
	text-align: left;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
	padding-left: 0px;
	padding-right: 0px;
	width: 70px;
}

body div#main div#downloadlist table td.viewDocument
{
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	width: 50px;
}

body div#main div#downloadlist table td.dwl a:hover,
body div#main div#downloadlist table td.viewDocument a:hover
{
	text-decoration: underline;
}

div#productDescription table
{
	line-height: 1.6;
}
div#productDescription table td
{
	width: 220px;
	padding-left: 10px;
}

div#productDescription .prodSpecHead h3
{
	line-height: 1.2;
	font-size: 10px;
	font-weight: normal;
	color: red;
	margin: 10px 0px 10px 225px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	clear: both
}

/* MediaBank DEMO */
#wrap {
    height: 370px;
    margin-top: 30px;
    }  
#menu {
    float: right;
    width: 120px;
}  
#menu ul { 
    list-style: none;
    width: 110px;
    height: 345px;
    overflow: auto
}
#menu li{
	float: left;
	margin-bottom: 3px;
}
div#wrap div#menu ul li img{
	width: 80px;
    border: 1px solid #cccccc;
    margin-bottom: 0px
}
div#wrap div#imgbox {
    width: 526px;
    height: 345px;  
    position: relative;
    float: left;
    overflow: hidden;
}
#bigimg {
	margin: auto;
    display: block;
}

/* Two Column Text */
div#mainText .first p,
div#mainText .last p
{
	line-height: 1.6;
	padding-right: 20px
}
div#description-thumb
{
	float: left;
	position:relative;
	margin-bottom: 10px;
	margin-right:10px;
	width: 212px;
	overflow-x: hidden;
	top: -26px
}
body div#productDescription.section div#description-thumb div#imgbox img
{
	margin-bottom: 0px;
	float: none;
}
div#mainText ul.productlist
{
	list-style-type: disc;
	list-style-position: inside
}
div#mainText ul.productlist li
{
	padding-right: 20px
}
div#content div#main div#productDescription div#downloadlist
{
	margin-top: 15px;
	position: static;
}
div#content div#main div#productDescription div#downloadlist table
{
	margin-top: 0
}
body div#sub-description
{
	padding-top: 20px;
}

/* ********************************************************************************************** */
/* Related Products listing at the bottom of Product Description, Specifications, Downloads etc   */
/* ********************************************************************************************** */

div#relatedProducts  
{
	margin: 20px 0 10px 0;
}

div#relatedProducts h2 
{
	margin-bottom: 16px;
	font-weight:bold;
	font-size: 11px;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
	zoom: 1;
}

div#relatedProducts div.relatedProduct
{
	width: 169px;
	height: 270px;
	overflow: hidden;
	float: left;
	clear: none;
	background-color: #fff;
	border-right: 1px solid #ccc;
}

div.relatedProductDecoDiv 
{
	display: none;
}

div#relatedProducts div.relatedProduct a
{
	display: block;
}

div#relatedProducts div.relatedProduct h2
{
	height: 25px;
	margin: 0 0 -5px 0;
	font-weight: normal;
	font-size: 10px;
	text-transform: uppercase;
	border-bottom: 0px solid #ccc;
}

div#relatedProducts div.relatedProduct a h2
{
	cursor: pointer;
}

div#relatedProducts div.relatedProduct div.relatedProductImage
{
	overflow: hidden;
	text-align: center;
	background-color: #fff;
}

div#relatedProducts div.relatedProduct div.relatedProductImage img
{
	float: none;
	margin: 0px auto;
	cursor: pointer;
}

div#relatedProducts div.relatedProduct div.relatedProductText
{
	padding: 5px 10px;
	font-size: 10px;
	line-height: 11px;
	background-color: #fff;
}

div#relatedProducts div.bottomBorder
{
	width: 679px;
	height: 10px;
	clear:both;
	background-color: #ccc;
}

div#relatedProducts div.lastRelatedBoxInRowLineRemover 
{
	width: 1px;
	height: 270px;
	overflow: hidden;
	float: left;
	clear: none;
	position: relative;
	left: -1px;
	background-color: #fff;
}
html body div#productDescription div.bottomBorderDiv{
	border: none;
}
/* Replacement Products */

body.Description div.replaceList div.replaceItem{
	float:left;
	height:307px;
	margin-right:7px;
	padding-bottom:47px;
	padding-top:10px;
	position:relative;
	width:220px;
}
body.Description div.replaceList div.replaceItem h2{
	padding: 0 15px;
}
body.Description div.replaceList div.simrad {
	background: url("/images2/simrad/simradReplace.png") no-repeat left top;
}
body.Description div.replaceList div.Simrad {
	background: url("/images2/simrad/simradReplace.png") no-repeat left top;
}
body.Description div.replaceList div.Lowrance {
	background: url("/images2/lowrance/lowranceReplace.png") no-repeat left top;
}
body.Description div.replaceList div.lowrance {
	background: url("/images2/lowrance/lowranceReplace.png") no-repeat left top;
}
body.Description div.replaceList div.bandg {
	background: url("/images2/bandg/bandgReplace.png") no-repeat left top;
}
body.Description div.replaceList div.Bandg {
	background: url("/images2/bandg/bandgReplace.png") no-repeat left top;
}
body.Description div.replaceList div.Eagle {
	background: url("/images2/eagle/eagleReplace.png") no-repeat left top;
}
body.Description div.replaceList div.eagle {
	background: url("/images2/eagle/eagleReplace.png") no-repeat left top;
}
body.Description div.replaceList div.Northstar {
	background: url("/images2/northstar/northstarReplace.png") no-repeat left top;
}
body.Description div.replaceList div.northstar {
	background: url("/images2/northstar/northstarReplace.png") no-repeat left top;
}